<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Moon.First Quarter</key>
	<string>Quarto Crescente</string>
	<key>Moon.Full Moon</key>
	<string>Lua Cheia</string>
	<key>Moon.Last Quarter</key>
	<string>Quarto Minguante</string>
	<key>Moon.New Moon</key>
	<string>Lua Nova</string>
	<key>Moon.Waning Crescent</key>
	<string>Minguante</string>
	<key>Moon.Waning Gibbous</key>
	<string>Minguante Gibosa</string>
	<key>Moon.Waxing Crescent</key>
	<string>Crescente</string>
	<key>Moon.Waxing Gibbous</key>
	<string>Crescente Gibosa</string>
</dict>
</plist>
